$color-darkest: #343D47;
$color-halfwhite: #FAFAFA;

.pb-main-section{
    background:$color-darkest;
    top: 0;
    left:0;
    right:0;
    bottom: 0;
    position: absolute;
    color:$color-halfwhite;
}